/* Main layout and styles for GPL website. Created November 2006 by Rachel May of Heliocell - www.heliocell.com */

body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:101%;
	background:#FFF url(../images/bg_tile.gif) top repeat-x;
	text-align:center;
}
#container{
	width:775px;
	margin:0 auto;
	text-align:left;
}
#header{
	background:transparent;
	width:775px;
	margin:0 auto;
	position:relative;
	z-index:500;
}
#header h1{
	margin:35px 0 38px 200px;
	padding:0 8px 0 0;
	border-right:1px solid #4A6815;
	text-indent:-999em;
	background:#FFF url(../images/heading_hbwilliams.gif) no-repeat top left;
	width:249px;
	height:25px;
	float:left;
}
#header h1 img{
	position:absolute;
	top:0;
	left:6px;
	border:none;
}
#header h2{
	margin:36px 0 0 0;
	padding:0 0 0 6px;
	text-indent:-999em;
	background:#FFF url(../images/heading_GPL.gif) no-repeat top right;
	height:39px;
	width:205px;
	float:left;
}
#nav{
	clear:both;
	margin:0;
	padding:0 0 0 145px;
	height:31px;
	list-style:none;
	background:#A0B954;
}
#nav li a{
	display:block;
	width:135px;
	line-height:31px;
	text-decoration:none;
	text-indent:-999em;/*This cannot be on the LI for IE - it stops the drop downs from working*/
}
#nav li{
	width:135px;
	float:left;
	border-left:1px solid #93A752;
	line-height:31px;
	padding:0;
	text-align:left;
	background:transparent no-repeat 10px top; /*left pixel position has to be before the top position*/
}
#nav li#nav01{
	background-image:url(../images/nav_services.gif);
}
#nav li#nav02{
	background-image:url(../images/nav_onlinelearning.gif);
	/*background-image:url(../images/nav_youngpeople.gif);*/
}
#nav li#nav03{
	background-image:url(../images/nav_aboutus.gif);
}
#nav ul{
	margin:0;
	padding:0;
	position:absolute;
	left:-999em;
	list-style:none;
	z-index:800;
}
#nav li.on{
	background-color:#769740;
}
/*hover rules - change background and bring in drop-down nav*/
#nav li:hover, #nav li.sfhover{
	background:#E76621 10px bottom no-repeat;
}

#nav li:hover ul, #nav li.sfhover ul{
	left:auto;
}
#nav ul li{
	background-color:#A0B954;
	width:135px;/*change width of drop-down menu here*/
	margin:0;
	border:none;
	border-bottom: 1px solid #FFF;
	float:none;
	line-height:1.2em;
}
#nav ul li a{
	color: #606060;
	text-decoration: none;
	padding:3px;
	width:129px;
	text-indent:0;
	line-height:1.2em;
}
#nav ul li:hover, #nav ul li.sfhover{
	background-color: #E76621;
}
#nav ul li:hover a, #nav ul li.sfhover a{
	color:#FFF;
}
.skippy{
	position:absolute;
	left:-999em;
}
a:link, a:visited{
	color:#939292;
}
a:hover, a:active, #extra li a:hover{
	text-decoration:none;
	color:#E76621;
}
h1{
	color:#E76621;
	margin:0;
	padding:0.5em 0;
	font-weight:normal;
	font-size:1.2em;
}
h2, h4{
	margin:0;
	padding:0.5em 0;
	font-size:0.8em;
}
p, li{
	margin:0;
	padding:0.3em 0 1em 0;
	line-height:1.5;
	font-size:0.8em;
}
#content ul li{
	padding-bottom:0.3em;
	list-style:url(../images/arrow_bullet.gif);
}
li li, li h4, li p{
	font-size:1em;
	padding:0;
}
fieldset{
	border:none;
	padding:1em 0 0.5em 0;
	margin:0;
}
legend{
	display:none;
}
table{
	width:100%;
	border:1px solid #A0B954;
	padding:0;
	margin:0;
}	
th, td{
	font-size:0.8em;
	text-align:left;
	padding:0.2em 0.5em;
	vertical-align:top;
	margin:0;
}
th{
	color:#000;
	background-color:#A0B954;
}
td{
	border-top:1px solid #DEEBB6;
}
.oddrow td{
	background-color:#DEEBB6;
}

#content fieldset label {
	font-size: 0.8em;
	line-height: 1.5;
	float: left;
	clear: both;
	width: 24em;
	margin-bottom: 2px;
}
#content fieldset input, #content fieldset select, #content fieldset textarea {
	float: right;
	margin: -1.2em 0 0.9em 0;
	width: 15em;
	clear: both;
	display: inline;


}
#content fieldset input#contactform3_sendbutton {
	float: none;
	margin: 0.5em 0 0.5em 8em;
	width: 80px;
	position: relative;
}


#searches, #content, #extra{
	float:right;
}
#searches{
	width:145px;
	padding:0 0 90px 5px;
	background:transparent url(../images/ceilingTrace.gif) no-repeat bottom left;
	position:relative;
	top:-1.6em;
}
#searches h3{
	margin:0;
	padding:0;
	text-indent:-999em;
	background:transparent url(../images/heading_search.gif) no-repeat left;
}
#searches h4{
	padding:0;
	margin:0;
}
form{
	padding:0;
	margin:0;
}
p.button{
	margin:0;
	padding:0.7em 0 0 0;
}
p.button a{
	display:block;
	text-decoration:none;
	text-indent:-999em;
	background:#EA6E1C no-repeat top left;
	width:150px;
	height:26px;
}
#catalogue a{
	background-image:url(../images/button_catalogue.jpg);
}
#elibrary a{
	background-image:url(../images/button_elibrary.jpg);
}
#content p.button{/*this applies to the Add to Address Book button on Contact page*/
	position:relative;
	right:-155px;
	top:-45px;
}
div.vcard{/*to visually seperate details that will be saved to Address Book - Contact page only*/
	border-bottom:1px dashed #8AA24C;
}
#addybook a{
	background:#8AA24C url(../images/button_addtoaddressbook.jpg) no-repeat top left;
	width:276px;
}
button{
	border:none;
	display:block;
	padding:0;
	margin:0.3em 0 0 0;
	text-indent:-999em;
	background:#8AA24C url(../images/button_search.jpg) no-repeat top left;
	width:149px;
	height:26px;
	cursor:pointer;
}
#content{
	width:428px;
	padding:1em 40px 3em 0.6em;
	border-right:1px solid #A0B954;
}
#content img{
	float:right;
	margin:0 0 0.5em 1em;
}
#extra{
	width:127px;
	padding:94px 12px 0 0;
	margin-top:9px;
	background:#FFF url(../images/books.jpg) no-repeat top left;
}
#extra ul{
	margin:0;
	padding:0;
	list-style:none;
}
#extra li{
	margin:0;
	padding:0;
	border-bottom:1px solid #A0B954;
}
#extra li a{
	color:#A0B954;
	text-decoration:none;
}
.resultspages{
	text-align:center;
	background-color:#A0B954;
	color:#FFF;
}
.resultspages a{
	color:#FFF;
	padding:0 0.1em;
}
#umbSearchResult3_linkNext{
	background:transparent url(../images/arrow_next.gif) no-repeat right;
	padding-right:12px;
}
#umbSearchResult3_linkParent{
	background:transparent url(../images/arrow_prev.gif) no-repeat left;
	padding-left:12px;
}
#footer{ 
/*	border:1px solid #A0B954;*/
	text-align:center;
	padding:8px 5px;
	margin-bottom:1em;
	clear:right;
	background-color:#A0B954;
}
#footer ul{
	margin:0;
	padding:0;
	list-style:none;
	width:18.5em;
	margin:0 auto;
}
#footer li{
	width:auto;
	float:left;
	border-right:1px solid #939292;
	padding:0 0.5em;
}
#footer li:last-child{
	border:none;
}
#footer p{
	clear:both;
	margin:0;
	padding:0;
}
#footer a{
	color:#FFF;
}